{
  "name": "ship-jstree",
  "version": "0.0.18",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "createWebjar": "npm run build && ./create_webjar.sh"
  },
  "devDependencies": {
    "@types/jquery": "^3.5.16",
    "@types/jqueryui": "^1.12.17",
      "@types/jstree": "^3.3.43",
    "@types/node": "^20.4.2",
    "@types/select2": "^4.0.57",
    "@vitejs/plugin-vue": "^4.2.3",
    "sass": "^1.64.1",
    "typescript": "^5.0.2",
    "vite": "^4.4.0",
    "vite-plugin-remove-console": "^2.1.1",
    "vue-tsc": "^1.8.5"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.4.0",
    "axios": "^1.4.0",
    "bootstrap": "^5.3.0",
    "jquery": "^3.7.0",
    "jquery-ui-dist": "^1.13.2",
    "jstree": "^3.3.15",
    "pinia": "^2.1.4",
    "select2": "^4.0.13",
    "select2-bootstrap-5-theme": "^1.3.0",
    "vue": "^3.3.4"
  }
}
